## locale-antix 0.1.2

=== debian/changelog ===
locale-antix (0.1.2) unstable; urgency=medium

  * fixed wrong locale paths for desktop-session patch

 -- nXecure <not@telling.you>  Sun, 05 Oct 2021 19:43:38 +0200

locale-antix (0.1.1) unstable; urgency=medium

  * fixed missing icewm.template

 -- nXecure <not@telling.you>  Sun, 04 Oct 2021 20:15:32 +0200

locale-antix (0.1.0) unstable; urgency=medium

  * initial release
  * Contains:
    - locale-antix script, change language for both user and system
    - Robin's translation-info.sh, to warn when changing languages.
    - translate-menus-antix (needs to be separated to desktop-menu-antix)
    - check-lang-support, to recommend localization packages
    - Patch for desktop-session, so user locales work

 -- nXecure <not@telling.you>  Sun, 03 Oct 2021 17:45:49 +0200
