=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
override_dh_usrlocal:

override_dh_auto_build:
	sh po/make-locales.sh locale-antix ./po
