## locale-antix 0.2.0

=== debian/changelog ===
locale-antix (0.2.0) unstable; urgency=medium

  * antiX-23 update
  * more localisation
  * edited templates

 -- anticapitalista <antix@operamail.com>  Sun, 05 Feb 2023 17:47:14 +0200

locale-antix (0.1.4) unstable; urgency=medium

  * localised locale-antix into ca, el, es_ES,es.  it, nb, pt_BR, ru, sv and tr.

 -- anticapitalista <antix@operamail.com>  Mon, 05 Sep 2022 14:34:30 +0300

locale-antix (0.1.3) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Wed, 24 Aug 2022 20:03:27 +0300
