## locale-antix 0.2.1

=== debian/changelog ===
locale-antix (0.2.1) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:15:51 +0300
