## locale-antix 0.2.2

=== debian/changelog ===
locale-antix (0.2.2) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 16:12:35 +0200
