## locale-antix 0.2.3

=== debian/changelog ===
locale-antix (0.2.3) unstable; urgency=medium

  * translate-menus-antix changes - thanks PPC

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2024 18:52:11 +0200
