## locale-antix 0.2.4

=== debian/changelog ===
locale-antix (0.2.4) unstable; urgency=medium

  * Edit translate-menus-antix - thanks ile and marcelocripe

 -- anticapitalista <antix@operamail.com>  Fri, 23 May 2025 20:03:32 +0300
