=== debian/control ===
Source: locale-antix
Priority: optional
Section: localization
Maintainer: nXecure <not@telling.you>
Build-Depends: debhelper (>= 10), gettext, bash, coreutils, util-linux, sed
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antix-contribs/locale-antix

Package: locale-antix
Priority: optional
Section: localization
Architecture: all 
Depends: gettext, locales, yad, apt, gtkdialog
Recommends: desktop-session-antix, antix-goodies, system-keyboard-qt
Description: GUI to help change Language and other locale options
 This package contains a GUI application that lets the user set and change 
 the system language (or user language if running desktop-session-antix). 
 It also brings a script to recommend the correct packages to improve 
 language support for installed apps automatically. Try it, the command is
 check-lang-support.
